Q&A 게시판

cancel
Showing results for 
Search instead for 
Did you mean: 

LabVIEW NXG2.1 & USRP2921 드라이버 질문

Solved!
Go to solution
Highlighted

현재 소프트웨어로는 NXG2.1ver 사용중이고, 하드웨어 장비로는 USRP2921를 사용중입니다.

 

NI-USRP 18.5, 18.1, 17.2 버전을 모두 깔아보았지만 NXG2.1버전과 호환되지않아서

허브망을 이용해서 연결을 해도, NXG에서는 인식을 못하는 문제를 겪고 있습니다.

 

해당 소프트웨어와 하드웨어와 호환되는 NI-USRP Driver 버전좀 알려주세요.

0 Kudos
Message 1 of 4
(432 Views)
Highlighted

I using NXG2.1ver with USRP2921 But, MY Labview can't permmsion USRP2921.

 

So I need recommend NI-USRP version.

0 Kudos
Message 2 of 4
(425 Views)
Highlighted
Solution
Accepted by topic author oyw1022

if there is a nxg driver, it could be a firewall issue. If nxg isn't allowed through the fire wall, I'd expect a "permission" error...

0 Kudos
Message 3 of 4
(399 Views)
Highlighted

google translate:

Currently, I am using NXG2.1ver as software, and USRP2921 as hardware equipment.
 
NI-USRP 18.5, 18.1, 17.2 versions are all laid out, but they are not compatible with NXG2.1 version.
Even when connecting using a hub network, NXG is experiencing problems that are not recognized.
 
Please tell me the NI-USRP Driver version compatible with the software and hardware.

0 Kudos
Message 4 of 4
(398 Views)